Subject: Re: bash, tcsh and perl
From: Igor Schein <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Wed, 3 Feb 1999 11:51:10 -0500

On Wed, Jan 20, 1999 at 09:04:16PM +0100, Corinna Vinschen wrote:
> Douglass Turner wrote:
> > 
> > Hello Corinna,
> > Can you please tell where you got your copy of tsch for Win95/NT?
> > I've looked all over the web but have had no luck.
> > 
> > Cheers,
> > Douglass Turner
> 
> Look at:
> 
> ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Vinschen_Corinna/B20
> 
> Files:
> 	tcsh-6.08.00.x.README
> 	tcsh-6.08.00.x.tar.gz
> 
> Regards,
> Corinna

Hi,

I'm using tcsh in MSDOS console, and the arrows don't work - I have to
use emacs control sequences.  How can I enable arrows?

Thanks
Igor